{
  "bbox": {
    "height": 70,
    "left": 260,
    "top": 293,
    "width": 236
  },
  "children": [
    "n269",
    "n274"
  ],
  "height": "32px",
  "nodeId": "n275",
  "originalClass": "button-group--yAB1O",
  "selector": "div.arco-table-content-inner > table > thead > tr.arco-table-tr > th.arco-table-th:nth-of-type(1) > div.arco-table-th-item",
  "styleId": "style_74",
  "tag": "div",
  "width": "1485px"
}